﻿.titleResponsive {
    font-size: 32px;
}

@media (max-width: 768px) {
    .titleResponsive {
        font-size: 16px;
    }
}

@media (max-width: 400px) {
    .titleResponsive {
        font-size: 16px;
    }
}

@media (max-width: 375px) {
    .titleResponsive {
        font-size: 16px;
    }
}

.littlePadding{
    margin:4.5%;
}

.h1 {
    color: #ffffff;
    margin-bottom: 2%;
    align: center;
    font-weight: bold;
}

.h3 {
    color: #ffffff;
    margin-bottom: 5%;
    font-weight: bold;
    align: center;
}

.h4 {
    margin-top: 6%;
    color: #141111;
}

.dark_cyan {
    color: #207380;
}

.search_Section_margin {
    margin-top: 5%;
}

.section_margin {
    margin-top: 6%;
}

.max_fifty {
    max-width: 50%;
}

.max_sixty {
    max-width: 60%;
}

.max_seventy {
    max-width: 70%;
}

.max_hundred {
    max-width: 100%;
}

.connect_banner {
    background-image: url(../../images/conecting.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}

.cp_font {
    font-size: 18px;
}

.wcharges_font {
    font-size: 25px;
}

.wcharges_font2 {
    font-size: 20px;
}

.idx_font {
    font-size: 35px;
}

.cp_begin {
    background-image: url('../../images/begin.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}

.wcharges_bg {
    background-image: url(../../images/wochargesmain.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}


.wcharges_bg2 {
    background-image: url(../../images/bumodel.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}

.wcharges_bg3 {
    background-image: url(../../images/wocharges.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}

.idx_bg {
    background-image: url('../../images/banner1-2.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}

.margin2 {
    margin: 2%;
}

.float {
    float: left;
}

.max_w_h {
    max-width: 90%;
    max-height: 70%;
}

.font_pad {
    font-size: 35px;
    padding-bottom: 3%;
}

.marg_bot {
    margin-bottom: 5%;
}

.freeLogoBg {
    background-image: url(../../images/whitebg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}
